[fond]=FOND-053.JPG
[visu]=_blank
[prefixe vignette]=tn\tn_
[titre]=exemples d'utilisation du paramètre [Bordure]
exe-09.ini=fichier ini
[visu]=photo
*
=Vous pouvez gérer le cadre entourant la photo par le paramètre BORDURE.#Si la bordure n'est pas définit elle est considérée à la valeur 1
*
[Bordure]=
+[Bordure]=
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=
[Bordure]=0
+[Bordure]=0
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=
[Bordure]=10
+[Bordure]=10
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=